.clients {
    margin: 0 auto;
    border-top: 1px solid #252525;
    border-bottom: 1px solid #252525;
    padding: 70px;

    .border--bottom {
        border-bottom: 1px solid #000000;

    }

    .border--raght {
        border-right: 1px solid #000000;
    }




    &__title {
        padding: 50px 0;
        text-align: center;
        font-size: 212px;
        font-weight: $font-light;

    }

    &__inner {
        display: grid;
        grid-template-columns: repeat(3, 1fr);


    }

    &__item {
        padding: 30px 30px 60px 30px;
        display: flex;
        flex-direction: column;
        gap: 30px;
    }

    &__item-bottom {
        display: flex;
        gap: 10px;
        // justify-content: center;
        align-items: center;
    }

    &__item-title {
        font-weight: $font-heavy ;
        font-size: $font-size-l;
        color: #333333;
        ;
    }

    &__item-text {
        font-weight: $font-regular;
        font-size: $font-size-mobile-large;
        color: $primary-color;
    }

    &__bottom-text {
        color: $primary-color;
        font-weight: $font-medium-2;
        font-size: $font-size-mobile-large;
        padding-bottom: 10px;
    }

    &__bottom-text-info {
        font-size: $font-size-mobile-large;
        color: $primary-color;
        font-weight: $font-regular;
    }



}




@media (max-width: 1200px) {
    .clients {
        position: relative;

        padding: 0 30px;
        &__title{
            font-size: 150px;
        }
        &__inner {
            display: flex;
            flex-direction: column;
            gap: 5px;


        }

        &__item {
            border-bottom: 1px solid #252525;

        }


        

        .border--raght {
            border-right: none;


        }

        .border__media {
            border-bottom: none;
        }

    }
}

@media (max-width: 768px) {
    .clients{
        &__title{
            font-size: 80px;
        }
    }






}